» Ubuntu » Paket

Error

two or more packages specified (libxcp-ocaml quantal)